
//S02E01
document.querySelector('#btn-2ep1').addEventListener ('click', function () {
  document.querySelector('#s02e01').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-02ep01').addEventListener ('click', function () {
  document.querySelector('#s02e01').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S02E02
document.querySelector('#btn-2ep2').addEventListener ('click', function () {
  document.querySelector('#s02e02').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-02ep02').addEventListener ('click', function () {
  document.querySelector('#s02e02').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S02E03
document.querySelector('#btn-2ep3').addEventListener ('click', function () {
  document.querySelector('#s02e03').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-02ep03').addEventListener ('click', function () {
  document.querySelector('#s02e03').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S02E04
document.querySelector('#btn-2ep4').addEventListener ('click', function () {
  document.querySelector('#s02e04').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-02ep04').addEventListener ('click', function () {
  document.querySelector('#s02e04').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S02E05
document.querySelector('#btn-2ep5').addEventListener ('click', function () {
  document.querySelector('#s02e05').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-02ep05').addEventListener ('click', function () {
  document.querySelector('#s02e05').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S02E06
document.querySelector('#btn-2ep6').addEventListener ('click', function () {
  document.querySelector('#s02e06').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-02ep06').addEventListener ('click', function () {
  document.querySelector('#s02e06').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S02E07
document.querySelector('#btn-2ep7').addEventListener ('click', function () {
  document.querySelector('#s02e07').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-02ep07').addEventListener ('click', function () {
  document.querySelector('#s02e07').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S02E08
document.querySelector('#btn-2ep8').addEventListener ('click', function () {
  document.querySelector('#s02e08').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-02ep08').addEventListener ('click', function () {
  document.querySelector('#s02e08').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S02E09
document.querySelector('#btn-2ep9').addEventListener ('click', function () {
  document.querySelector('#s02e09').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-02ep09').addEventListener ('click', function () {
  document.querySelector('#s02e09').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S02E10
document.querySelector('#btn-2ep10').addEventListener ('click', function () {
  document.querySelector('#s02e10').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-02ep10').addEventListener ('click', function () {
  document.querySelector('#s02e10').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S02E11
document.querySelector('#btn-2ep11').addEventListener ('click', function () {
  document.querySelector('#s02e11').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-02ep11').addEventListener ('click', function () {
  document.querySelector('#s02e11').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S02E12
document.querySelector('#btn-2ep12').addEventListener ('click', function () {
  document.querySelector('#s02e12').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-02ep12').addEventListener ('click', function () {
  document.querySelector('#s02e12').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S02E13
document.querySelector('#btn-2ep13').addEventListener ('click', function () {
  document.querySelector('#s02e13').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-02ep13').addEventListener ('click', function () {
  document.querySelector('#s02e13').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S02E14
document.querySelector('#btn-2ep14').addEventListener ('click', function () {
  document.querySelector('#s02e14').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-02ep14').addEventListener ('click', function () {
  document.querySelector('#s02e14').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S02E15
document.querySelector('#btn-2ep15').addEventListener ('click', function () {
  document.querySelector('#s02e15').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-02ep15').addEventListener ('click', function () {
  document.querySelector('#s02e15').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S02E16
document.querySelector('#btn-2ep16').addEventListener ('click', function () {
  document.querySelector('#s02e16').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-02ep16').addEventListener ('click', function () {
  document.querySelector('#s02e16').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S02E17
document.querySelector('#btn-2ep17').addEventListener ('click', function () {
  document.querySelector('#s02e17').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-02ep17').addEventListener ('click', function () {
  document.querySelector('#s02e17').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S02E18
document.querySelector('#btn-2ep18').addEventListener ('click', function () {
  document.querySelector('#s02e18').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-02ep18').addEventListener ('click', function () {
  document.querySelector('#s02e18').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S02E19
document.querySelector('#btn-2ep19').addEventListener ('click', function () {
  document.querySelector('#s02e19').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-02ep19').addEventListener ('click', function () {
  document.querySelector('#s02e19').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S02E20
document.querySelector('#btn-2ep20').addEventListener ('click', function () {
  document.querySelector('#s02e20').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-02ep20').addEventListener ('click', function () {
  document.querySelector('#s02e20').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S02E21
document.querySelector('#btn-2ep21').addEventListener ('click', function () {
  document.querySelector('#s02e21').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-02ep21').addEventListener ('click', function () {
  document.querySelector('#s02e21').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S02E22
document.querySelector('#btn-2ep22').addEventListener ('click', function () {
  document.querySelector('#s02e22').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-02ep22').addEventListener ('click', function () {
  document.querySelector('#s02e22').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

//S02E23
document.querySelector('#btn-2ep23').addEventListener ('click', function () {
  document.querySelector('#s02e23').className = 'current';
  document.querySelector('[data-position="current"]').className = 'left';
});
document.querySelector('#btn-back-02ep23').addEventListener ('click', function () {
  document.querySelector('#s02e23').className = 'right';
  document.querySelector('[data-position="current"]').className = 'current';
});

